<?xml version="1.0"?>
<!--
/**
 * Copyright Â© 2018 Porto. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page layout="2columns-right" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <move element="product.info.stock.sku" destination="product.info.main" after="product.info.price" />
        <move element="product.info.overview" destination="product.info.main" after="-" />
        <referenceBlock name="product.info.overview">
        	<arguments>
        		<argument name="show_more_info_link" xsi:type="string">1</argument>
        	</arguments>
        </referenceBlock>
        <referenceBlock name="product.info.description" remove="true" />
        <referenceBlock name="product.info.sku" remove="true" />
        <referenceBlock name="product.info.addto" remove="true" />
        <referenceBlock name="product.info.mailto" remove="true" />
        <referenceBlock name="product.info.media.image">
        	<block class="Magento\Catalog\Block\Product\ProductList\Item\Block" 
					name="catalog.product.sale_label_1"
					as="sale_label" 
					template="MNM_Spitzner::product_sale_label.phtml" />
        </referenceBlock>
        <referenceBlock name="product.info.upsell">
        	<block class="Magento\Catalog\Block\Product\ProductList\Item\Block" 
					name="catalog.product.sale_label_2"
					as="sale_label" 
					template="MNM_Spitzner::product_sale_label.phtml" />
        </referenceBlock>
        <referenceContainer name="product.info.main">
        	<block class="Magento\Catalog\Block\Product\View\Description" name="product.info.inhalt" template="Magento_Catalog::product/view/attribute.phtml" group="detailed_info" after="-">
                <arguments>
                    <argument name="at_call" xsi:type="string">getSpiInhalt</argument>
                    <argument name="at_code" xsi:type="string">spi_inhalt</argument>
                    <argument name="at_type" xsi:type="string">text</argument>
                    <argument name="css_class" xsi:type="string">overview</argument>
                    <argument name="at_label" xsi:type="string">default</argument>
                    <argument name="title" translate="true" xsi:type="string">Overview</argument>
                    <argument name="add_attribute" xsi:type="string">itemprop="description"</argument>
                </arguments>
            </block>
        </referenceContainer>
        <referenceContainer name="product.info.social" remove="true"/>
    </body>
</page>